On Thu, 2010-08-05 at 18:30 +0200, Christian Hilberg wrote:
> Result: While libsoup should build against the current GnuTLS lib 
> (development 
> version, 2.11.0), which has PKCS #11 support since a few weeks now, libsoup 
> has no infrastructure for handling client certificates at all [1] and GnuTLS 
> does not seem to handle that by itself the way NSS does.

Hmm, then perhaps CamelHttpStream might be a good stopgap after all.  Be
aware that I have marked it as deprecated and do still plan to remove it
after we transition to WebKit, but perhaps by then Dan's TLS work for
GIO will have landed.

I'm eagerly looking forward to it, myself.

_______________________________________________
evolution-hackers mailing list
evolution-hackers@gnome.org
To change your list options or unsubscribe, visit ...
http://mail.gnome.org/mailman/listinfo/evolution-hackers

Reply via email to